CVE-2020-6513

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

Heap buffer overflow in PDFium in Google Chrome prior to 84.0.4147.89 allowed a remote attacker to potentially exploit heap corruption via a crafted PDF file.

Reference Links(if available):

  • https://chromereleases.googleblog.com/2020/07/stable-channel-update-for-desktop.html
  • https://crbug.com/1091404
  • http://lists.opensuse.org/opensuse-security-announce/2020-07/msg00069.html
  • https://security.gentoo.org/glsa/202007-08
  • https://lists.fedoraproject.org/archives/list/[email protected]/message/MTRPPTKZ2RKVH2XGQCWNFZ7FOGQ5LLCA/
  • CVSS Score (if available)

    v2: / MEDIUMAV:N/AC:M/Au:N/C:C/I:C/A:C

    v3: / HIGHCVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

    Links to Exploits(if available)